Sector Name: ERSP - Bug #1080

Schedule1—point 18—address should be accepted special character, alphanumeric character .
01/28/2022 07:05 PM - arti saraswat

Status: Closed Start date: 01/28/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule1—point 18—address should be accepted special character, alphanumeric character .

clipboard-202201281905-p54eg.png

History

#1 - 03/22/2022 02:41 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/22/2022 04:46 PM - Mohd Irfan
- File clipboard-202203221645-mvuwn.png added

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue has been fixed.
